[KCM Locale]
Name=Cameroon
Name[af]=Kameroon
Name[ar]=الكاميرون
Name[be]=Камэрун
Name[bg]=Камерун
Name[bn]=ক্যামেরুন
Name[br]=Kameroun
Name[bs]=Kamerun
Name[ca]=Camerun
Name[cs]=Kamerun
Name[cy]=Y Camer?n
Name[da]=Cameroun
Name[de]=Kamerun
Name[el]=Καμερούν
Name[eo]=Kameruno
Name[es]=Camerún
Name[et]=Kamerun
Name[eu]=Kamerun
Name[fa]=کامرون
Name[fi]=Kamerun
Name[fr]=Cameroun
Name[fy]=Kameroen
Name[ga]=Camarún
Name[gl]=Camerún
Name[he]=קמרון
Name[hi]=कैमरून
Name[hr]=Kamerun
Name[hu]=Kamerun
Name[it]=Camerun
Name[ja]=カメルーン
Name[ko]=카메룬
Name[lo]=ຕາລາງງານ - K
Name[lt]=Kamerūno
Name[mk]=Камерун
Name[mn]=Камерун
Name[mt]=Kamerun
Name[nb]=Kamerun
Name[nds]=Kamerun
Name[nl]=Cameroen
Name[nn]=Kamerun
Name[pa]=ਕੈਮਰੂਨ
Name[pl]=Kamerun
Name[pt]=Camarões
Name[pt_BR]=Camarões
Name[ro]=Camerun
Name[ru]=Камерун
Name[se]=Kamerun
Name[sk]=Komerun
Name[sl]=Kamerun
Name[sr]=Камерун
Name[sr@Latn]=Kamerun
Name[sv]=Kamerun
Name[ta]=கமீரூன்
Name[tg]=Камерун
Name[th]=คาเมรูน
Name[tr]=Kamerun
Name[uk]=Камерун
Name[uz]=Камерун
Name[wa]=Camrone
Name[zh_CN]=喀麦隆
Name[zh_TW]=喀麥隆
Region=centralafrica
Languages=fr,en_GB
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=CFAF
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
